
@media (max-width: 1100px) {
    .class_works_grid_v, .st__ {float: right; width: 100%; margin-top: 30px}
    .class_800px_700px, .st__grid {float: left; width:100%;}
    #st .pos_td, #st .pos_th, #st .st_n_td , #st .class_table_th_price{font-size: 12px}
    .items>tbody>tr>td {font-size: 12px !important;}
    .class_works_grid_v{margin-top: 0}
    .diagn__, .class_800px_700px{margin-top: 20px}
    .diagn_grid, .diagn__, .class_works_grid{width: 100%}
    .class_700px_600px{margin-top: -10px !important;}
    .class_700px_600pxd{margin-top: 10px !important;}
    .class_works_gridd{margin-top: -10px !important;}
    .zakaz_index_l, .div_z{height: 70px}
.w880_770, .w_880_770{width: 100%}
.class_700px_600px{width: 770px}

}